Subject: Re: linux-next: build failure after merge of the akpm tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 28 Feb 2020 08:28:31 +1100

Hi Arjun,

On Thu, 27 Feb 2020 10:50:51 -0800 Arjun Roy <[email-masked]> wrote:
>
> On Thu, Feb 27, 2020 at 9:57 AM Geert Uytterhoeven <[email-masked]> wrote:
> 
> Sounds good, thanks. I'll cook up a patch and send it along.

You will need to keep the sparc64 patch to correct pte_index in this case.

-- 
Cheers,
Stephen Rothwell